[defaults]
host_key_checking = False
# to avoid requiring user to enter yes/no while ssh into servers
inventory = hosts 
# hosts file to be picked up to reduce command argument

# interpreter_python = /usr/bin/python3
# This interpreter is useful for deploy-docker-new-user.yaml file, for other files it is not needed.